#smile-project-redesign .hero-section-wide {
    background-color: #fff !important;
}
#smile-project-redesign .hero-section-wide h1 {
    font-size: 38px;
}
.hero-text h1 {
    color: #000 !important;
    font-family: "Gotham SSm book A", "Gotham SSm book B", Helvetica, Arial, sans-serif  !important;
}
.hero-image picture, .hero-image img {
    max-width: 100%;
    height: auto;
}
.hero-content {
    flex-direction: column !important;
}
/* .hero-content {
    padding-bottom: 55px;
} */
.membership-tiers {
    padding: 10px 20px;
}
@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .hero-image picture, .hero-image img {
        max-width: 130% !important;
    }
    .hero-text {
        margin-bottom: 10px;
        margin-top: 10px;
    }
}

@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .hero-image picture, .hero-image img {
        max-width: 100% !important;
        right: auto !important;
    }
}

@media (max-width: 480px) {
    .hero-image picture, .hero-image img {
        max-width: 100% !important;
    }
    #smile-project-redesign .hero-section-wide h1 {
        line-height: 43px;
    }
    .hero-content {
        padding-bottom: 10px;
    }
    .hero-text h1 {
        text-align: center !important;
    }
    .hero-image picture, .hero-image img {
        max-width: 132% !important;
        height: auto !important;
        right: 0px !important;
    }
    .hero-content {
        background-color: #fff !important;
    }
    .hero-text {
        margin-bottom: 2px;
    }
    .hero-content {
        gap: 1px;
    }
    .membership-tiers {
        padding: 64px 20px;
    }
}